Subject: RE: Uboot and ML410

From: "John Hahn" <[email-masked]>
Date: Wed, 5 Dec 2007 13:01:51 -0800

We are also using 3.81 make (Centos 5 distro) with ELDK 4.1 version
downloaded from www.denx.de and have had no problems using the u-boot.zip
srcs from www.xilinx.com/ml410_p, though we use uboot for our ml403 based
development, we can build u-boot for ml403_config as well as ml410_config.

Cheers

John
_________________
John S Hahn
BCF Semiconductor

> -----Original Message-----
> From: linuxppc-embedded-bounces+jhahn=[email-masked]
> [mailto:linuxppc-embedded-bounces+jhahn=[email-masked]] On
> Behalf Of khollan
> Sent: Wednesday, December 05, 2007 10:00 AM
> To: [email-masked]
> Subject: Uboot and ML410
> 
> 
> Hi
> 
> Is there a patch to include support for the ml410 in the Main git tree
> of u-boot?  I tried compiling Xilinx's tree but it seems it won't
> compile correctly with my version of make (3.81).  Also is there any
> support for the Hard TEMAC in u-boot?  I tried looking for both of
> these questions but a lot of the threads were unanswered questions.
> Thanks for your help
> 
> kholland
> --